@charset "Shift_JIS";

@media (min-width: 969px) {
    .page-section {
        font-size: 123.1%; /* 16px */
    }
}

.h1 {
    color: #D21124;
    font-weight: bold;
    font-size: 2em;
    text-align: center;
}

.h2 {
    font-size: 1.6em;
}

.tel {
    line-height: 1;
    font-size: 150%;
    font-weight: bold;
}

.tel > img {
    vertical-align: bottom;
}

.disc li {
    background-position: 0 9px;
}

.note-list li {
    background-image: none;
}

.alert {
    padding: 10px;
    border-radius: 5px;
    background-color: #D21124;
    color: #fff;
    text-align: center;
}

.note-list2 li {
    margin-top: 0.5em;
    padding-left: 1.8em;
    text-indent: -1.8em;
    font-size: 92%;
    background-color: transparent;
    line-height: 18px;
    color: #666666;
}

@media (max-width: 768px) {
	.table-set table thead th,
	.table-set table thead td,
	.table-set table th,
	.table-set table td {
		padding: 8px;
	}
}
